[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] Mozilla 1.7.3



On Tue, Sep 21, 2004 at 03:09:37PM +0200, Marcus Meissner wrote:
 
> SuSE 8.2 packages are still in work, but will be out in the next week or so.

I have now downloaded the new .rpm for Mozilla 1.7.3 on SuSE 8.2, from:

ftp://ftp.suse.com/pub/projects/mozilla/1.7.3/8.2-i386/mozilla-1.7.2-13.i586.rpm

However, YaST seems unable to recognise this .rpm in order to upgrade
Mozilla using it (it may "see" the .rpm incorrectly as being an older
version than the installed mozilla-1.7.2-1.i586.rpm, I think).

I always prefer using YaST to upgrade Mozilla, as having done so
Mozilla "just works", whereas when I have upgraded in the past using
rpm commands, even following the advice on the SuSE Support site, it
has taken a good deal of hoop jumping to get plugins etc working again.

Are there any tips and tricks available to get YaST to upgrade Mozilla
using this new .rpm?

-- 
Anthony Edwards
anthony.edwards@xxxxxxxxxxxxxx

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here